% Honours thesis by Tassia Camoes Araujo - MSE McGill, Winter 2018.

%\documentclass{thesis-arbofor}
\documentclass[doc,10pt,apacite,draftfirst]{apa6}

% type setting of functions, packages, and R
%\let\proglang=\textsf
%\newcommand{\R}{\proglang{R}}
%\newcommand{\pkg}[1]{{\normalfont\fontseries{b}\selectfont #1}}
%\newcommand{\Rfunction}[1]{{\texttt{#1}}} 
%\newcommand{\fun}[1]{{\texttt{#1}}} 
%\newcommand{\Robject}[1]{{\texttt{#1}}} 

\usepackage{url}   % allows to cite URLs in the text
\usepackage{graphicx}  % allows for graphic to float
\usepackage{amssymb}  % use formatting tools for math symbols
\usepackage[utf8]{inputenc}
\usepackage{siunitx}
\usepackage{caption}
\usepackage[super]{nth}
\usepackage{pdflscape}
\usepackage{rotating}

\usepackage{listings}
\usepackage{pythonhighlight}
%\usepackage{minted}

% Not using for the moment
%\usepackage{authblk}
% Use babel if you want to have section titles in another language
%\usepackage[portuguese]{babel}

%\title{Cluster detection of arbovirus infections in 
%       \\\vspace{0.05in} Fortaleza, Brazil (2007-2017)}
%\title{Spatio-temporal analysis of arbovirus epidemics in Fortaleza, Brazil (2007-2017)}}
\title{Detection of arboviral infections clusters \\
       \vspace{0.08in}in Fortaleza, Brazil, from 2007 to 2017}
\shorttitle{Detection of arboviral infections clusters in Fortaleza}

\author{\textbf{Tássia Camões Araújo}}
\affiliation{McGill School of Environment}
\note{\textbf{Supervisors: Mathieu Maheu-Giroux* and Kate Zinszer\dag}\\
      \small{* Department of Epidemiology, Biostatistics and Occupational
               Health, McGill University \\
             \dag École de santé publique de l'Université de Montréal}\\
      \vspace{0.2in}
      \emph{Thesis presented to obtain the degree of \\
            Honours in Environment - Ecological Determinants of Health}}

% The abstract should convey five points:
% 1) why is the problem interesting,
% 2) what you did,
% 3) who were the participants (or study location?),
% 4) what you found, and
% 5) what does it mean?  All this and be less than 100 words! 
\abstract{
\begin{minipage}{1.0\linewidth}
    \paragraph{Background}
In the past few years, chikungunya and Zika joined dengue in the set of common
arboviral diseases in Brazil. The northeast of the country is a
hyperendemic region; one of the capitals being our study location. The three
diseases are transmitted by the same mosquitoes, which control poses a
challenge to public health officials when it comes to disease prevention and
control. An Integrated Vector Management (IVM) is recommended by the World
Health Organization (WHO), instead of single-intervention approaches, in order
to optimize the use of resources. Two unavoidable questions in the
decision-making process are \emph{when} and \emph{where} interventions would
have the greatest impact.
%\vspace{0.05in}
\vspace{-0.10in}
    \paragraph{Objectives}
The spatio-temporal patterns of ocurrence of these three diseases in Fortaleza,
Brazil were examined, through the analysis of passive surveillance data on
clinic-epidemiologically confirmed cases.
\vspace{0.05in}
    \paragraph{Methods}
The detection of clusters of disease events in time and space was performed
through scan statistics followed by a custom-built python extension for
selection of relevant clusters. Cases of the three diseases were analyzed
separately, according to their periods of prevalence and data availability:
dengue (2007-2017), chikunkunya (2016-2017) and Zika (2016-2017). The potential
correlation between disease incidence and socio-environmental conditions were
investigated through the analysis of contigency tables; and regression
analysis was performed to estimate the effects of those variables on incidence.
%\vspace{-0.10in}
\vspace{0.05in}
    \paragraph{Results}
The spatio-temporal analysis identified 18 clusters of dengue cases in the
period 2007-2017, and between the years 2016-2017, 11 clusters of chikungunya
and 12 of Zika were identified. Covariates `a', `b' and `c' presented a statistically
significant correlation with the neighbourhood being a cluster location at
some point during the study period. \vspace{0.05in}
    \paragraph{Significance} Lorem ipsum.
%Apart from adding knowledge to the history of
%arboviral diseases epidemics in Fortaleza, in this work we propose a solution
%to overcome SaTScan's limitation in reporting spatio-temporal non-overlapping
%clusters.
\end{minipage}
}

\begin{document}
\maketitle   

\newpage
\section{Background}
% Introduction = your background, rationale, hypothesis, and objectives together

\subsection{Public health importance}

Diseases transmitted by certain vectors, commonly mosquitoes, are referred to as
arboviral infections, an acronym for arthropod-borne viral infections. The most
rapidly spreading arboviruses in the Western Hemisphere are dengue, chikungunya
and Zika \cite{patterson_dengue_2016}.

Dengue is the most common arboviral disease in the globe. In 2013, it was
estimated that $3.2$ million severe dengue cases were responsible for $9000$
deaths (mostly in lower middle income countries) and for 1.1 million
disability adjusted life years (DALYs) globally \cite{stanaway_global_2016}.
Chikungunya also imposes a high burden of disease to the affected population
due to its chronic after-effects, such as debilitating arthritis and joint pain
\cite{vu_chikungunya_2017}.

In the case of Zika virus disease, symptoms are mild, and the most serious
outcome is for pregnant women, whose babies risk having a smaller than normal
brain. The condition is now referred to as `Congenital Zika Syndrome', because
not only can microcephaly occur, but other abnormalities such as damage to the
back of the eye and congenital contractures, among others, are associated with
infection during pregnancy \cite{cdc_congenital_2018}. In fact, the real burden
of disease for Zika will only be known when the affected generation grow older
and the full spectrum of conditions is manifested.

\subsection{Brazilian context}
%\subsection{South american context}
% expand this to the continent, not only brazil
While the first report of dengue outbreaks in Brazil dates from mid \nth{19}
century, the first autochtone cases of chikungunya disease were confirmed in
September 2014 and of Zika virus disease in April 2015
\cite{brathwaite_dick_history_2012,nunes_emergence_2015,weaver_zika_2016}.
Between 2015 and 2017 many arboviral epidemics were recorded all over Brazil,
and the northeast is a hyperendemic region. The Zika epidemic
rapidly caught global attention due to its link to increase incidence in
microcephaly and other congenital malformations \cite{who_zika_2018}.
The introduction of Zika virus in Brazil was investigated through computer
models, which indicated a southward pattern of introduction starting
from the northeastern coast, and a movement toward the western border with
an average speed of spread of $\SI{42}{km/day}$
\cite{kate_zinszer_reconstruction_2017}.

\subsection{Symptoms and treatment} %--> is that the epidemiology heading?

Dengue virus infection causes a severe flu-like illness, with high fever,
that in rare cases can result in death. The complications are due to plasma
leaking, fluid accumulation, respiratory distress, severe bleeding, or organ
impairment \cite{who_dengue_2017}. Chikungunya disease is characterized
by abrupt high fever accompanied by debilitating joint pain. Symptoms
are usually present for a few days or weeks, but in some chronic cases
symptoms persists for several months or years
\cite{who_chikungunya_2017}. Zika virus disease shares many symptoms with 
other arbovirus diseases, and is usually differentiated by a more intense
rash and conjunctivitis \cite{who_zika_2016}. Table \ref{tab:symptoms}
presents a comparison of these three diseases symptoms
\cite{beltran-silva_clinical_2016}.

% For my own reference:
%petechiae = red spots on the skin
%leukopenia = decrease in white blood cells
%periarticular edema = swelling around the joints
%lymphadenopathy or adenopathy = disease of the lymph nodes, in which
%  they are abnormal in size, number, or consistency
\begin{table*}[h!]
  \centering
  \small
  \captionsetup{width=.87\textwidth}
  \caption{Clinical comparison of dengue, chikungunya, and Zika}
  \label{tab:symptoms}
  \begin{tabular}{p{2in}p{1in}p{1in}l}
    \hline
\rule{0pt}{10pt}Disease & Dengue & Chikungunya & Zika              \\
    \hline
Fever & ++++ & +++ & +++ \\
Myalgia/Arthralgia & +++ & ++++ & ++ \\
Edema in limbs & -- & -- & ++ \\
Maculopapular rash & ++ & ++ & +++ \\
Retro-orbital pain & ++ & + & ++ \\
Conjunctivitis & -- & + & +++ \\
Lymphadenopathies & ++ & ++  & + \\
Hepatomegaly & -- & +++ & -- \\
Bleeding & + & -- & -- \\
    \hline
 \multicolumn{4}{l}{\tiny{Frequency of symptoms: ++++ = very common; +++ common;
                    ++ = occasionally; + = rarely; -- = usually not present.}} \\
    \hline
 \multicolumn{4}{l}{\tiny{Adapted from \citeA{beltran-silva_clinical_2016}}} \\
    \hline
  \end{tabular}
\end{table*}

There are no specific antiviral drug treatments for dengue, chikungunya and
Zika, so supportive care to alleviate symptoms is recommended. According to the
World Health Organization (WHO), medical care by physicians and nurses in cases
of severe dengue can decrease mortality rates from more than $20\%$ to less
than $1\%$ \cite{who_dengue_2017}. Body fluid maintenance is critical in severe
dengue. For chikungunya, symptoms can be relieved by administering
anti-pyretics, optimal analgesics and fluids \cite{who_chikungunya_2017}.
Zika symptoms are usually mild and require no specific treatment
\cite{who_zika_2016}.

\subsection{Prevention and control}

There are no vaccines for chikungunya and Zika. Dengvaxia (CYD-TDV), a
newly developed vaccine for dengue, was registered in several countries in late
2015 and early 2016 \cite{who_dengue_2017}. It is a live attenuated
(recombinant) tetravalent vaccine. Several other vaccine candidates are in
clinical development, with two of the candidates in clinical trial phase 3.

Based on differential performance of the vaccine in seronegative compared to
seropositive persons, it is recommended that countries consider introducing the
CYD-TDV vaccine only in areas with high burden \cite{who_dengue_2016}.
According to the WHO, target populations should have a rate of prior infection
of 70\% or higher. The impact of vaccination of populations with seroprevalence
between 50\% and 70\% may be lower. Because of low efficacy and long-term risks
of severe dengue, the vaccine is not recommended when seroprevalence is below
50\%. Neither is it recommended for children under 9 years old. There are no
studies on the use of this vaccine as an intervention during an ongoing
outbreak, but it is not expected to have a significant impact
\cite{who_dengue_2016}.

Prevention for these three diseases is still largely based on vector control
interventions \cite{who_dengue_2009}. Common strategies aim to reduce
the contact between mosquitoes and human populations (e.g.\ personal and
household protection, window screens, long-sleeved clothes); to reduce
availability of egg-laying habitats for mosquitoes (e.g.\ proper solid waste
management, cleaning water storage containers on a regular basis, eliminating
man-made mosquito habitats); or direct targeting mosquitoes population (e.g.\
larvicides, insecticides and management of biological predators)
\cite{who_dengue_2016}.

%\subsection{Epidemiology} --> not clear what would go under this section
\subsection{Transmission vector}

These three diseases are transmitted by
\emph{Aedes spp.} mosquitoes, specifically \emph{A. aegypti} and \emph{A.
albopictus} -- there have been reports of sexual transmission
of Zika virus, though infected mosquitoes are the primary route of
transmission \cite{hills_transmission_2016}.

In the Americas, \emph{A. aegypti} is considered the only vector of
epidemiological importance \cite{antonio_silva_lima_neto_um_2017}. It is an
efficient vector of arboviral diseases, as it is well adapted to live in close
proximity to humans during its whole life cycle \cite{patterson_dengue_2016}.
Even in the presence of other mammals, it prefers to feed on humans and
several individuals can be infected during the life cycle of a single mosquito.

% not relevant, but keeping for now
% On the other hand, \emph{A. albopictus} also feed in dead-end hosts
% (e.g.\ dogs, cats), which means less spread among humans, but due
% to the vector's tolerance to colder temperatures the virus can be maintained
% in a larger geographic area than in a scenario with only \emph{A. aegypti}.

\subsection{Epidemiology}

% you could also discuss the mosquitoes' flight range
Since there is no intermediate host between mosquitoes and humans, the
epidemiology of these diseases is highly affected by the spatial
distribution of the vectors. Some authors argue that a non-uniform spatial
distribution of cases within cities might indicate that other small scale and
non-randomly distributed determinants of transmission are in place, since
climate can be considered uniform at the city scale
\cite{Zellweger_socioeconomic_2017}.

In fact, transmissions patterns result from complex interactions between virus,
human host and mosquito vector, which in their turn are strongly related to
climate (e.g.\ precipitation, temperature, humidity)
\cite{hii_forecast_2012,descloux_climate-based_2012}, natural and built
environment \cite{higa_dengue_2011}, and human populations movements,
behaviours and immune status \cite{salje_revealing_2012,stoddard_role_2009}.
%%[ADD temporal correlation, at-risk periods]
%%[ADD serotypes, cross imunityes, interaction between genotypes]

Previous studies have related arboviral disease incidence with low
socioeconomic status
\cite{de_mattos_almeida_spatial_2007,mondini_spatial_2008,costa_spatial_2013}.
There are also studies that found no association or concluded that higher
socioeconomic groups were at higher risk
\cite{heukelbach_risk_2001,seidahmed_spatial_2012,penna_high_2009}. These
divergent results highlight the need for investigation of setting-specific
determinants of transmission \cite{Zellweger_socioeconomic_2017}.

\subsection{Study rationale and objectives}

A good understanding of transmission patterns at high spatial and temporal
resolutions is an imperative for planning targeted and sustainable local
interventions.

% Objectives

The overall aim of this study was to investigate the spatial and temporal
distribution of disease events caused by dengue, chikungunya and Zika
viruses in Fortaleza (Brazil), at the neighbourhood level, between the years
2007 and 2017 to better inform prevention strategies.

Specific aims were to (1) identify clusters of disease cases in
space and time, considering virus-specific and aggregated cases of dengue,
chikungunya and Zika; (2) visually appraise the spatial distribution of the
resulting clusters, and generate hypothesis about the correlation between space
and disease occurrence; (3) statistically analyze the relationships between
clusters of infections and neighbourhoods' socio-environmental factors, namely,
average income, housing conditions, sanitation, water supply, human development
index, mean temperature, precipitation, and vegetation abundance.

\section{Methods}

\subsection{Study setting}
% [Basic information on Fortaleza, sociodemographics, map would be good.]
% KZ
% I would also describe the surveillance program (briefly for the 3 diseases)
% and the public health program for the 3 diseases including entomology. E.g,
% what is the normal practice (entomological surveillance?, larvicide, what
% data is collected) and response during epidemics (increased ento
% surveillance? Spraying?)

Fortaleza is the capital of the State of Ceará, located in latitude
$3.73^\circ$ South and longitude $38.53^\circ$ West. The 2010 census
recorded a population of $2,452,185$ inhabitants and a territory of
$\SI{313.8}{km^2}$ 
\cite{instituto_brasileiro_de_geografia_e_estatistica_ibge_censo_2010}.
Figure \ref{fig:map} presents the city's location and neighbourhood
boundaries.

\begin{figure}[h!]
  \centering
  \includegraphics[width=0.90\textwidth]{fig/fortaleza_100dpi_v2.png}
  \captionsetup{width=.90\textwidth}
  \caption{Map of Fortaleza, Brazil}
  \label{fig:map}
\end{figure}

% What else could I say about Fortaleza?
% Maybe produce cloropleth maps of IDH?
% Something else about climate? Annyal mean temperature? humidity?

% From wikipedia (checar fatos, parafrasear, referenciar)
% In 2013, Fortaleza was the twelfth richest city in the country in GDP and second in the Northeast, with 49 billion reais (US$21 billion). It also has the third richest metropolitan area in the North and Northeast regions. It is an important industrial and commercial center of Brazil, the eighth nation's largest municipal purchasing power. According to the Ministry of Tourism, the city reached the marks of second most desired destination of Brazil and fourth Brazilian city that receives more tourists. 
% climate
% Fortaleza has a typical tropical climate, specifically a tropical wet and dry climate, with high temperatures and relative humidity throughout the year. However, these conditions are usually relieved by pleasant winds blowing from the ocean. Average temperatures are not much different throughout the year. December is the warmest month, with a high of 30.7 °C (87.3 °F)[13] and low of 24.6 °C (76.3 °F).[14] The rainy season spans from January to June, with rainfall particularly prodigious in March and April.[15] The average annual temperature is 26.6 °C (79.9 °F).[16] The relative humidity in Fortaleza is 79%,[17] with average annual rainfall of 1,608.4 millimetres (63.32 in).[15] There is usually rain during the first seven months of the year from January to July. During this period, relative humidity is high. Fortaleza's climate is usually very dry from August to December, with very little rainfall.[15][17]
% demographics
% According to the 2010 IBGE Census, there were 2,315,116 people residing in the city of Fortaleza.[33] The census revealed the following numbers: 1,403,292 Pardo (multiracial) people (57.2%), 901,816 White people (36.8%), 110,811 Black people (4.5%), 33,161 Asian people (1.4%), 3,071 Amerindian people (0.1%).[34]
% In 2010, the city of Fortaleza was the 5th most populous city proper in Brazil, after São Paulo, Rio de Janeiro, Salvador, and Brasília.[35]

\subsection{Data}

\subsubsection{Epidemiologic data}

Dengue, chikungunya and Zika integrate the list of diseases of compulsory
notification in Brazil since February 2016
\cite{ministerio_da_saude_do_brasil_portaria_2016}. Cases are reported through
a surveillance system of national coverage, the Sistema de Informação de
agravos de Notificação (SINAN) \cite{ministerio_da_saude_do_brasil_sinan:_2016}.

The municipality of Fortaleza publishes the number of monthly cases of dengue,
chikungunya and Zika aggregated by neighbourhood, the latter consisting of our
spatial unit of observation (119 units in total). Data is collected via passive
surveillance, registered in SINAN, and made available through an online and
free access database, SIMDA, which stands for Daily Disease Surveillance System
\cite{secretaria_municipal_de_saude_de_fortaleza_simda:_2018}.

Clinic-epidemiological criteria are typically used to diagnose arboviral
diseases in Brazil, when epidemic episodes are characterized in certain
locations. For instance, in 2017, $97.7\%$ of dengue cases in Fortaleza were
confirmed clinic-epidemiologically and only $2.3\%$ had laboratory confirmation
\cite{secretaria_municipal_de_saude_de_fortaleza_simda:_2018}.

Table \ref{tab:case_definition} presents the case definitions for the
three studied diseases used by doctors and other health professional in the
exercise of their function 
\cite{secretaria_de_vigilancia_em_saude_ministerio_da_saude_do_brasil_guia_2016,
secretaria_de_vigilancia_em_saude_ministerio_da_saude_do_brasil_procedimentos_2016}.

%The epidemiological factors necessary for arboviral disease transmission are:
%(a) circulation of the virus among the population and (b) high enough density
%of the vector.
%\cite{secretaria_da_saude_do_ceara_boletim_2018}.

\begin{table*}[h!]
  \small
  \caption{Case definitions for dengue, chikungunya and Zika virus infections}
  \label{tab:case_definition}
  \begin{tabular}{ccc}
    \hline 
           & Suspected & Confirmed \\
    \hline 
    Dengue & \begin{minipage}{0.43\textwidth} \rule{0pt}{12pt}Patient lives
in (or has travelled in the previous 14 days to) an area where dengue cases
were reported an area where dengue transmission is occurring, or where
\emph{Aedes. aegypti} is present. Must present \textbf{fever}, commonly between
2 and 7 days, and two or more of the following conditions: \textbf{nausea,
vomiting, rash, myalgia, arthralgia, headache, retro-orbital pain, petechiae,
positive tourniquet test or leukopenia}. Are also considered suspected all
children coming from or resident of an area with dengue transmission, with
\textbf{acute fever}, without apparent infection. 
\vspace{4pt} \end{minipage}
& \begin{minipage}{0.38\textwidth}A suspected case with laboratory confirmation:
IgM serology, NS1 quick test or ELISA, viral isolation, reverse transcription
polymerase chain reaction (RT-PCR), immunohistochemistry.
\textbf{In epidemic periods}, the confirmation can be made by
\textbf{clinic-epidemiological criteria}, except for the first cases of an
area, that must have laboratory confirmation. \end{minipage}\\
    \hline 
    Chikungunya & \begin{minipage}{0.43\textwidth}Patient
presents \textbf{sudden fever} higher than $>\SI{38.5}{\celsius}$ and
\textbf{arthralgia} or \textbf{intense arthritis} of acute beginning, not
explained by other conditions, being resident or having visited endemic or
epidemic areas up to two weeks prior to beginning of symptoms, or that has
epidemiological link with a confirmed case. 
 \end{minipage}
& \begin{minipage}{0.38\textwidth}\rule{0pt}{12pt}A suspected case with a
positive result in one of the followings chikungunya virus-specific diagnosis
tests: virus isolation, viral RNA detection by RT-PCR, IgM serology,
seroconversion, plaque reduction neutralizing test (PRNT).
\textbf{During an epidemic in a certain area}, the diagnosis should be made
through \textbf{clinic-epidemiological criteria}, except for atypical cases
and death. \vspace{4pt}\end{minipage}\\
   \hline
    Zika & \begin{minipage}{0.43\textwidth}Patient
presents \textbf{itchy maculopapular rash} accompanied by two
or more of the following conditions: \textbf{fever, conjunctival hyperemia}
with no secretion, itching, poly-arthralgia or periarticular edema.
\vspace{4pt} 
\end{minipage}  
& \begin{minipage}{0.38\textwidth}\rule{0pt}{12pt}A suspected case with a
positive result in one of the followings Zika virus-specific diagnosis tests:
virus isolation, viral RNA detection by RT-PCR, IgM serology. \textbf{After
confirmation of autochtone circulation}, the following acute Zika cases should
be confirmed by \textbf{clinic-epidemiological criteria}, except for pregnant
women, neurological manifestations and death.
\vspace{4pt}\end{minipage} \\
    \hline
 \multicolumn{3}{l}{\tiny{Source: \citeA{secretaria_de_vigilancia_em_saude_ministerio_da_saude_do_brasil_guia_2016,secretaria_de_vigilancia_em_saude_ministerio_da_saude_do_brasil_procedimentos_2016}}} \\
    \hline
  \end{tabular}
\end{table*}  

For the non-epidemics years, the high fatality rates among dengue severe cases
is a major concern. Cases are classified as severe if they present at least one
of the following: (a) shock and fluid accumulation due to severe plasma
leakage; (b) severe bleeding according to a doctor's evaluation; (c) severe
organ involvement (e.g.\ liver, CNS, heart or other organs). In the years 2009
and 2013, respectively, $0.63\%$ and $1.11\%$ of cases were classified as
severe, from which $41.2\%$ and $37.7\%$ resulted in deaths ($14$ in 2009 and
$37$ in 2008). In both years, those were the highest fatality rates among severe
cases in the whole country \cite{antonio_silva_lima_neto_um_2017}. 

The main dataset extracted from SIMDA for each (disease, year) pair was
\emph{cases per neighbourhood of residency by month of beginning of symptoms}.
The filter options used when acquiring data are presented in Appendix
\ref{appendix:simda} (Table \ref{tab:data_options}). Dengue data is available
since 2007, so we were able to analyze it in the full period from 2007 to 2017.
Chikungunya and Zika notifications were not compulsory prior to 2016, thus the
analysis is restricted to the years 2016 and 2017. An extract of this dataset
for chikungunya in 2017 is presented in Table \ref{tab:dataI}. Yearly population
counts per neighbourhood was another dataset extracted from SIMDA. 

\subsubsection{Geographic data}
% KZ: (shapefile) From what year? And how many neighbourhoods?

The primary source of neighbourhood names and locations was the shapefile
provided, upon request, by Fortaleza's municipal health department. Another
shapefile, provided by the Brazilian Institute of Geography and Statistics
(IBGE), was used as a reference in the process of identifying neighbourhood's
toponomical changes. %include proper citation for IBGE's shapefile

\subsubsection{Socio-economic and environmental data}
Census data from 2010 were used to characterize neighbourhoods' average income,
housing condition, household occupancy, sanitation and water supply
\cite{instituto_brasileiro_de_geografia_e_estatistica_ibge_censo_2010}.
Human Development Index (HDI) by neighbourhood is provided by the Economic
Development Department of the state of Ceará
\cite{secretaria_do_desenvolvimento_economico_do_ceara_desenvolvimento_2015}.

% KZ: More info – resolution and what measure – daily average? Rainfall – cumulative? 
Temperature and precipitation data for the city of Fortaleza were extracted
from the historical database at the National Institute of Meteorology’s BDMEP –
Meteorology Database for Education and Research
\cite{instituto_nacional_de_meteorologia_inmet_bdmep:_2018}.

% Replace this paragraph by MODIS data description
Finally, we will use 30m-resolution Landsat imagery from the United States
Geological Survey \cite{united_states_geological_survey_usgs_glovis:_2018} to
estimate vegetation cover. Vegetation is a potential proxy for relative
humidity, which is a known factor affecting Aedes mosquitoes. A vegetation
index per neighbourhood will be estimated on the first and last year of the
study, and interpolation will be used for estimation on intermediate years.
[This whole paragraph will probably be replaced by MODIS data description]
% KZ: Enhanced veg index? Provide range of index and what that means.
% https://earthobservatory.nasa.gov/Features/MeasuringVegetation/


%Reference for environmental variables, from "Global distribution and environmental suitability for chik virus""
%21. Kraemer MU, Sinka ME, Duda KA, Mylne A, Shearer FM, Brady OJ, et al. The global
%compendium of Aedes aegypti and Ae.albopictus occurrence. Sci Data. 2015; 2:150035.doi:
%10.1038/sdata.2015.35 [PubMed: 26175912]
%22. Brady OJ, Golding N, Pigott DM, Kraemer MU, Messina JP, Reiner RC, et al. Global temperature
%constraints on Aedes aegypti and Ae. albopictus persistence and competence for dengue virus
%transmission. Parasit Vectors. 2014; 7(1):338.doi: 10.1186/1756-3305-7-338 [PubMed: 25052008]
%23. Weiss DJ, Atkinson PM, Bhatt S, Mappin B, Hay SI, Gething PW. An effective approach for gap-
%filling continental scale remotely sensed time-series. ISPRS J Photogramm Remote Sens. 2014;
%98:106–18. DOI: 10.1016/j.isprsjprs.2014.10.001 [PubMed: 25642100]
%24. Luz C, Tai MHH, Santos AH, Silva HHG. Impact of moisture on survival of Aedes aegypti eggs
%and ovicidal activity of Metarhizium anisopliae under laboratory conditions. Mem Inst Oswaldo
%Cruz. 2008; 103(2):214–5. DOI: 10.1590/S0074-02762008000200016 [PubMed: 18425277]
%25. Estallo EL, Lamfri MA, Scavuzzo CM, Almeida FF, Introini MV, Zaidenberg M, et al. Models for
%predicting Aedes aegypti larval indices based on satellite images and climatic variables. J Am
%Mosq Control Assoc. 2008; 24(3):368–76. DOI: 10.2987/5705.1 [PubMed: 18939688]
%26. Balk DL, Deichmann U, Yetman G, Pozzi F, Hay SI, Nelson A. Determining global population
%distribution: methods, applications and data. Adv Parasitol. 2006; 62:119–56. DOI: 10.1016/
%S0065-308X(05)62004-0 [PubMed: 16647969]
%27. Uchida, H.; Nelson, A. Agglomeration index: Towards a New Measure of Urban Concentration
%Background paper for the World Bank’s World Development Report. Washington DC: World
%Bank; 2009.

Table \ref{tab:data_variables} presents a summary of all variables used in this
study, along with their space-time resolution, per source dataset.

\begin{table*}[h!]
  \captionsetup{width=.8\textwidth}
  \caption{Datasets and study variables along with their space-time resolution}
  \label{tab:data_variables}
  \small
  \centering
  \begin{tabular}{p{8cm}cc}
    \hline 
    \rule{0pt}{10pt}\textbf{Dataset}     & \multicolumn{2}{c}{Resolution}  \\
                                            \cline{2-3}
    \rule{0pt}{10pt}\hspace{3mm}Variable (type)     & Space         & Time  \\
    \hline                                                                                                                             
%    \multicolumn{3}{l}{\rule{0pt}{10pt}\textbf{Fortaleza shp (SMS Fortaleza)}}  \\
%        \hspace{3mm}   Geographic location (vector) & neighbourhood & -- \\
%    \hline                                                                                                                             
%    \multicolumn{3}{l}{\textbf{Fortaleza shp (IBGE)}}  \\
%        \hspace{3mm}   Geographic location (vector) & neighbourhood & -- \\ % find proper source for IBGE's shapefile
%]    \hline                                                                                                                             
    \multicolumn{3}{l}{\textbf{SIMDA (SMS Fortaleza \citeyearNP{secretaria_municipal_de_saude_de_fortaleza_simda:_2018})}}  \\
        \hspace{3mm}        Dengue cases (integer)  & neighbourhood & month \\
        \hspace{3mm}    Chikungunya cases (integer) & neighbourhood & month \\
        \hspace{3mm}           Zika cases (integer) & neighbourhood & month \\
        \hspace{3mm}     Population count (integer) & neighbourhood & year \\
    \hline                                                                                                                             
    \multicolumn{3}{l}{\textbf{IDH (SDE Ceará, \citeyearNP{secretaria_do_desenvolvimento_economico_do_ceara_desenvolvimento_2015})}}  \\
        \hspace{3mm} Human Development Index (real) & neighbourhood & -- \\
    \hline                                                                                                                             
\multicolumn{3}{l}{\textbf{Census 2010 (IBGE, \citeyearNP{instituto_brasileiro_de_geografia_e_estatistica_ibge_censo_2010})}}  \\
        \hspace{3mm}               Average income    (real)   & census tract & -- \\
        \hspace{3mm}             Household occupancy (real)   & census tract & -- \\ 
        \hspace{3mm}             Dormitories occupancy (real) & census tract & -- \\ 
        \hspace{3mm}                         Type: house (\%) & census tract & -- \\ 
        \hspace{3mm}           Type: appartment building (\%) & census tract & -- \\ 
        \hspace{3mm}                          Type: tent (\%) & census tract & -- \\ 
        \hspace{3mm}               Material: bricklaying (\%) & census tract & -- \\ 
        \hspace{3mm}     Material: bricklaying + coating (\%) & census tract & -- \\ 
        \hspace{3mm}                     Material:  wood (\%) & census tract & -- \\ 
        \hspace{3mm}           Material:  recovered wood (\%) & census tract & -- \\ 
        \hspace{3mm}           Material: earth structure (\%) & census tract & -- \\ 
        \hspace{3mm} Material: earth structure + coating (\%) & census tract & -- \\ 
        \hspace{3mm}                     Material: straw (\%) & census tract & -- \\ 
        \hspace{3mm}                        Sanitation (\%)   & census tract & -- \\ 
        \hspace{3mm}                        Water supply (\%) & census tract & -- \\ 
        \hspace{3mm}                  Garbage collection (\%) & census tract & -- \\ 
    \hline                                                                                                                             
\multicolumn{3}{l}{\textbf{BDMEP (INMET, \citeyearNP{instituto_nacional_de_meteorologia_inmet_bdmep:_2018})}}  \\
        \hspace{3mm}               Minimum temperature (real) & --           & day  \\    
        \hspace{3mm}               Maximum temperature (real) & --           & day  \\  
        \hspace{3mm}               Average temperature (real) & --           & day  \\ 
        \hspace{3mm}                     Precipitation (real) & --           & day  \\
        \hspace{3mm}           Relative humidity (percentage) & --           & day  \\  
    \hline                                                                                                                             
\multicolumn{3}{l}{\textbf{MODIS USGS}}  \\
        \hspace{3mm}                  Vegetation Index (rate) & ???          & year  \\
                              % check and fill details for MODIS
    \hline
  \end{tabular}
\end{table*}  
% FIX: define all acronyms at the end of the table (USGS, etc)

\subsection{Data management}

The shapefile of the city of Fortaleza was the first dataset to be processed.
Using QGIS\footnote{https://www.qgis.org}, central points of neighbourhood
were identified (centroids), to be considered as the geographical location for
the clustering analysis. Points were recorded as (latitude, longitude) pairs, as
well as cartesian coordinates (x, y) in the projected coordinate system South
American Datum 1969 (EPSG:29194\footnote{https://epsg.io/29194}). The dataset
was then exported as a csv, and later digested to populate the
\emph{neighbourhoods} table in a SQLite\footnote{https://www.sqlite.org/}
database. In order to have easily replicable procedures,
python\footnote{https://www.python.org} scripting was used for most of data
gathering and preprocessing.

Different data sources presented mismatches on some neighbourhood names, either
due to legitimate variations of neighbourhood names or, potentially, by
typographic errors. The \emph{synonyms} table was created to host all the
variations identified, from all of the data sources used. Additionally, some
toponomical changes were also identified and recorded in the \emph{changes}
table. For cases where a neighbourhood was split into two, the original
neighbourhood was kept -- three cases were identified. If two neighbourhoods
were joined into one, the resulting neighbourhood was kept -- only one case was
identified. In summary, the larger area was always kept as the valid
unit of analysis. The resulting synonyms and toponomical changes tables are
presented in appendix \ref{appendix:names}. After accounting for splitting
and merging, 116 valid neighbourhoods were considered (out of 119 from the
primary source).

All SIMDA datasets were downloaded in batch for the period of study
specified. Then the retrieved datasets were parsed and the corresponding
database tables were populated. In this process, the following steps were
taken into account with respect to naming: (1) names were \emph{normalized}
before any insertion in the database and before any comparison (the
\emph{normal} form of a name has all characters in lowercase and no accents);
(2) if a search for name did not have a match from the neighbourhoods table,
the synonyms and changes tables were checked; (3) if the name could only be
found in the changes table, any corresponding values should be accounted
towards the larger area, and added to those of the other composing parts. An
example of this procedure is presented in Appendix \label{appendix:data_mngt}.

% With all neighbourhoods' geographic location, cases and population data imported
% to the database, SaTScan input files were generated: spatial coordinates of
% neighbourhoods centroids (\emph{fortaleza\_latlon.geo} and
% \emph{fortaleza\_xy.geo}), population per neighbourhood (\emph{fortaleza.pop})
% and diseases cases files (\emph{dengue.cas}, \emph{chikungunya.cas} and
% \emph{zika.cas}).

% [Later detail how each variable will be aggregated].
The other datasets (IDH, Census, BDMEP and MODIS) will also be digested and
recorded in the SQLite database. Any data originally provided in a higher
resolution than neighbourhood-level (e.g.\ census tract) will be
aggregated to the neighbourhood level.

\subsection{Clustering analysis} 
% MMG: This section is a little long. You could make it more succinct.
The detection of spatio-temporal clusters was performed through scan
statistics using the software SaTScan\footnote{https://www.satscan.org/},
along with a custom-built python extension for selection of relevant clusters.
SaTScan is freely available for download and is considered by some as the most
developed and robust software for automated cluster detection
\cite{robertson_review_2010}.

\subsubsection{Detection of significant clusters}
% satscan options:
% coordinates type: cartesian
% analysis type: Retrospective Space-Time
% model type: Discrete Poisson
% scan areas: high rates
% maximum spatial size in population at risk: 5,10,15,50
% include purely temporal/spatial clusters?
% window shape: elliptic
% elliptic non-compactness penalty: Strong penalty
% maximum temporal cluster size: 8

Each data point in our analysis is the centroid of a neighbourhood, positioned
in a two-dimensional space, with time as a third dimension. By means of a
scanning window that moves in this 3D space, we are able to detect and
evaluate the statistical significance of clusters of disease events that cannot
be explained by the underlying probability model. During the main iteration
of the algorithm, for each location, a vast set of potential clusters are
tested, by varying the window size and moment in time. The most likely cluster
(MLC) centered in each point is the tested window with maximum likelihood,
which presents the least probability to have happened by chance.

\emph{Discrete Poisson} was chosen as the probability model, according to
which, the number of cases in each locality follows a Poisson distribution
\cite{kulldorff_spatial_1997}. Under the null hypotheses of space-time
randomness, the expected number of cases in an area is proportional to the size
of its population. The alternative hypothesis is that there is a higher risk of
cases inside the scanning window in comparison to outside of it.

Under \emph{Poisson}, the likelihood ratio of a specific window is given by the
formula $\frac{L_c}{L_0} = \left(\frac{c}{E[c]}\right)^c \left(\frac{C-c}{C-E[c]}\right)^{C-c}$,
where $L_c$ is the likelihood under the alternative hypothesis that the window
is a cluster, $L_0$ is the likelihood under the null hypothesis, $C$ is the
total number of cases, $c$ is the observed number of cases within the window,
and $E[c]$ is the number of expected cases within the window under the null
hypothesis. The log likelihood ratio, defined by $LLR = ln \frac{L_c}{L_0}$,
is used to assess each cluster statistical significance.

%explain this part... (from Ma et al)
%a Monte Carlo simulation
%is employed to obtain the critical value under the null hypothesis. The LLRs of all potential
%clusters are compared with the critical value to determine their significant differences.
% from SaTScanTutorialAdvancedOptions.pdf
%p-values and monte carlo replications
%
%"To calculate p-values for detected clusters, SaTScan uses computer simulations to create a large number of random replications of the data set generated under the null hypothesis. This is called Monte Carlo hypothesis testing. If the maximum likelihood ratio calculated for the most likely cluster in the real data set is high compared to the maximum likelihood ratios calculated for the most likely clusters in the random data sets, that is evidence against the null hypothesis and for the existence of clusters."
%"The number of replications does affect the power of the test, with more replications giving slightly higher power. In SaTScan, the number of replications must be at least 999 to ensure excellent power for all types of data sets. In general, the advantage of using more replications is a slight increase in statistical power, at the cost of considerably longer computing time. Normally, it is recommended to use 999 replications for large data sets that take a long time to run, while it is better to use 9999 or 99999 replications for small to medium size data sets that can be run quickly irrespectively of the number of replications. "
%"a Monte Carlo hypothesis test with N replications cannot give a p-value smaller than 1/(N+1)"
%gumbel approximation will give better precision, but I saw no difference in results between 999999 and 999 replications, so maybe just stick to 9999?
%the default will present gumbel p-values, more precision, but not exat (< instead of =)
%"With the option of sequential hypothesis testing, SaTScan will end the simulations early if it is clear that the most likely cluster will not be statistically significant. "

SaTScan can perform the spatial scan based on circular or elliptic windows
\cite{martin_kulldorff_satscan_2018}. In order to allow for more irregular
shaped clusters, the analyses were performed with elliptic shape windows.

Another critical configuration parameter is the maximum size of a scanning
window in relation to a percentage of the total population at risk
\cite{martin_kulldorff_satscan_2018}. The maximum size should be defined so
that any larger clusters have no clinical, public health or scientific interest
\cite{abdurrahman_abdurrob_satscan_2016}.

The performance of spatial scan statistics with different maximum cluster
sizes was investigated by \citeA{ribeiro_optimal_2012} in terms of statistical
power, sensitivity, positive predictive value and misclassification.
As a guideline for choosing an optimal maximum size,
\citeauthor{ribeiro_optimal_2012} recommends to start by using 50\%; the
analysis is complete if the resulting clusters are significant and small; if
clusters are significant but large, repeat the analysis with smaller
percentages.

Some authors have justified the selection of lower values for practical
reasons, such as data availability, limited resources for intervention or
specific interest in small clusters \cite{ma_selection_2016}. Considering
the high heterogeneity of an urban center such as Fortaleza, and that our
ultimate interest is to asses the impact of different neighborhoods
characteristics, large aggregates of neighborhood as resulting clusters would
have very limited practical use in public health. A maximum window size of 5\%
means that clusters will cover areas with a maximum population between
$120,000$ and $130,000$, which seems a reasonable size for interventions
implementation.

% Check how 5% relates to the average size. MMG: 5% could be too small if it is smaller than the size of your average neighborhood.

\subsubsection{Selection of non-overlapping clusters}

At the reporting phase, a SaTScan limitation was found. Although the analysis
could be performed in three dimensions (space and time), the available options
for secondary clusters reporting were only \emph{purely spatial} and/or
\emph{purely temporal}. As a result, for example, two potential clusters with
spatial overlap would never be reported, even if they occured years apart.

To overcome this limitation, I ran the analysis with no restrictions on
the reporting of secondary clusters and, once I had the full set of MLCs,
only the clusters without a space-time overlap were selected according to
the order of high to low statistical significance.

This procedure was developed in python, and based on the outputs from SaTScan
in the \emph{dbase} format. SaTScan reports clusters ordered by statistical
significance. My code for non-overlapping reporting manages two lists of
clusters: \emph{retained} and \emph{remained}. Initially, the remained has the
result from SaTScan and the retained is empty. Then a loop is performed, while
the remaining is not empty: (1) select the first cluster from the remained; (3)
remove from the remained all overlapping clusters (in both space and time); (2)
move the selected first from remaining to retained; (4) if remaining is empty,
terminate; if not, go back to (1). At the end, the retained list contains all
and only non-overlapping clusters.

%The basic algorithm was as following:
%
%\begin{lstlisting}[language=Python]
%def select_non_overlaping(ordered_clusters):
%    # retained is initially an empty list
%    retained = [] 
%    # clusters to be evaluated
%    remaining = ordered_clusters
%
%    # select most significant cluster and clean overlapping from the list
%    retained,remaining = select_and_clean(retained,remaining)
%
%    # while there are still clusters to be evaluated
%    while remaining:
%        retained,remaining = select_and_clean(retained,remaining)
%
%    # return the retained, non-overlapping clusters
%    return retained
%\end{lstlisting}
%
%\inputminted{python}{print test}

%"Since the set of detected clusters are different when different maxima are used, which clusters are the correct ones? The answer is both sets and neither. When using the spatial scan statistics, the exact borders of the detected clusters are uncertain. For any detected cluster, there are probably some areas within the cluster that do not have an excess risk of the disease and there are most likely some areas outside the cluster that do have an excess risk. The spatial scan statistic only provides the rough location and size of the clusters. When comparing the two analyses above, the key thing is that both results are rather similar in terms of which areas have a higher risk and which areas have a lower risk of breast cancer. "

Figure \ref{fig:methods} summarizes the methods just described.
\begin{figure}
  \centering
  {
    \setlength{\fboxsep}{-1pt}
    \setlength{\fboxrule}{-1.6pt}
    \fbox{
      %\includegraphics[width=.79\textwidth]{../figures/results/dengue.pdf}
%      \includegraphics[width=\textwidth,height=\textheight,keepaspectratio]{../figures/results/dengue.pdf}
      \includegraphics[width=0.4\textwidth,keepaspectratio]{../figures/methods.png}
    }
  }
  \captionsetup{width=.4\textwidth}
  \caption{\rule{-1pt}{15pt}
    Summary of study methods.
  }
  \label{fig:methods}
\end{figure}
\subsection{Statistical analysis}

% from last meeting with MMG
% are you trying to explain the incidence or predict the clusters?
% poisson regression - for incidence
% logistic regression - for cluster
% 
% risk/odds ratio of all variables
% 
%              |  c+  |  c-  |
% ses > medium |      |      |
% ses < medium |      |      |
% 
% either n = 116 (if we disregard time)
% or n = 116 x 12 x 11 (dengue) and n = 116 x 12 x 2 (zika and chikungunya)



%Statistical analysis was performed by a mix of Python, R and SaTScan software.

% Hypothesis
%
%Cases of arboviral diseases do not occur randomly in space and time.
%There are underlying conditions of where people live that are
%determinants of their risk of infection. For instance,
%areas with poor sanitation commonly provide more opportunity of water
%accumulation and, consequently, more habitat for vectors to thrive than areas %ADD ref
%with efficient sanitation. Therefore, we expect higher
%arboviral disease incidence in neighbourhoods with poor sanitation.

% -- consider moving this paragraph to the methods section (MMG)
%Under the null hypothesis, there is no association between disease events and
%socio-environmental conditions at the neighbourhood level, thus the
%distribution of cases in space-time occurs at random; the alternative
%hypothesis is that some places and periods of time present a
%disproportionately high incidence rate.

% predictors of clusters


% check this article for modis details:
% https://www.ncbi.nlm.nih.gov/pmc/articles/PMC4902126/
% (already in zotero)


%Finally, the statistical analysis will give some quantitative aspect to this
%work. The goal of the regression analysis is to model the incidence of disease
%cases in each neighborhood (dependent variable), in the presence of its set of
%socio-environmental conditions, or potential risk factors (those are the
%independent variables).
%
%Initially, the Pearson correlation coefficient will be calculated between the
%dependent variable and each of the independent predictors. Those indicators
%with strongest association with disease incidence will be selected for the
%multivariate regression analysis. First a Poisson model will be used, and if it
%does not fit well (for instance, because of large numbers of zero counts), we
%will replace it by a negative binomial regression model.  
%
%A weakness of this analysis is that it does not take into account the spatial
%autocorrelation nature of our data. A richer model could be used for this
%purpose, such as the conditional autoregressive model \cite{rezaeian_geographical_2007}.
%
%An alternative analysis would be to model the cluster detection instead of the
%disease incidence. The dependent variable in this case would be a dichotomous
%variable, that would indicate if a particular neighborhood participates or not
%in a cluster, given its set of socio-environmental conditions. The same concern
%of spatial autocorrelation should be address in this analysis, since the
%dependent variable of a particular neighborhood would potentially be correlated
%with its neighboring communities.

\section{Results}

% KZ: I would start with some descriptives – in time and space. Also, I would
% like to see a map of the neighbourhoods and what is the average pop/pop
% density in each (if you have the info) and also area km2. 

Between the years 2007 and 2017, six major dengue epidemics occurred in
Fortaleza, all with yearly incidence rates greater than $1,000$ cases per
$100,000$ inhabitants. Figure \ref{fig:epidemics} depicts the number of
confirmed cases of the three studied arboviral diseases between 2007 and 2017
\cite{secretaria_municipal_de_saude_de_fortaleza_simda:_2018}.

% TOFIX: the y axis should not be incidence rate, but cases per 100,000
\begin{figure}[h!]
  \centering
  {
    \setlength{\fboxsep}{0pt}
    \setlength{\fboxrule}{0.6pt}
    \fbox{
      \includegraphics[width=.80\textwidth]{fig/incidence_by_year_2007_2017.png}
    }
  }
  \captionsetup{width=.80\textwidth}
  \caption{\rule{0pt}{15pt}
    Confirmed cases of dengue, chikungunya and Zika per $100,000$ in Fortaleza
    (Brazil) from 2007 to 2017
  }
  \label{fig:epidemics}
\end{figure}

\subsection{Clustering}
%Results should be stated first in words, then numbers, and then statistics.
%E.g., participants in the relaxed condition (M= 5.1, sd = 1.66) did better
%than those in the stressed condition (M=2.8, sd = 1.93), t(38) = 2.85, $p<
%.05$, p-rep = .96.

python, I decided to run four analysis for each baseline data and later
decide which one would be more appropriate.
\emph{MaxSpatialSizeInPopulationAtRisk} parameter was then set to 5\%, 10\%, 15\%
and 50\%.

The dengue cases dataset, which covers the full study period, was used in the
exploration of the maximum size parameter. The spatio-temporal distribution of
clusters in each separate analysis is presented in Figure \ref{fig:maxpopsize}.

The only resulting cluster from the 50\% analysis covers most of the city, so
not `small and significant' as suggested by \citeA{ribeiro_optimal_2012}. Also,
it would not be useful to investigate underlying correlations between disease
incidence and covariates with such a result.

Configurations with lower values for the maximum size parameter
were able to depict more spatial variation, and finally, with the value 5\%
clusters from all epidemic years (as defined by the local surveillance
department) were captured: 2008, 2011, 2012, 2015, 2016 and 2017.
Moreover, the smaller the aggregate, the more flexible it is to plan
interventions. Thus I decided to assume 5\% as the configuration of
\emph{MaxSpatialSizeInPopulationAtRisk} for all subsequent analysis.

\begin{landscape}
% FIX
% Change MaxPopAtRisk for something that is meaningfull.
% i.e., window size (%)
% Put page in landscape format if your graph is landscape. And put the legend in
% the appropriate direction.
\begin{figure}
  \centering
  {
    \setlength{\fboxsep}{0pt}
    \setlength{\fboxrule}{0.6pt}
    \fbox{
      %\includegraphics[width=.80\textwidth]{../figures/results/dengue.pdf}
%      \includegraphics[width=\textwidth,height=\textheight,keepaspectratio]{../figures/results/dengue.pdf}
      \includegraphics[height=\textwidth,keepaspectratio]{../figures/results/dengue_landscape.pdf}
    }
  }
  %\captionsetup{width=0.8\textwidth}
  \caption{\rule{0pt}{15pt}
    Comparison of results from analysis with different maximum window size for dengue infections as the baseline data.
  }
  \label{fig:maxpopsize}
\end{figure}
\end{landscape}

The resulting clusters for dengue in the full period of study are presented
in more details in Figure \ref{fig:dengue}.

\begin{figure}
  \centering
  {
    \setlength{\fboxsep}{0pt}
    \setlength{\fboxrule}{0.6pt}
    \fbox{
      %\includegraphics[width=.80\textwidth]{../figures/results/dengue.pdf}
%      \includegraphics[width=\textwidth,height=\textheight,keepaspectratio]{../figures/results/dengue.pdf}
      \includegraphics[height=\textheight,keepaspectratio]{../figures/results/dengue_maxpop5_pallete11.pdf}
    }
  }
  \captionsetup{width=.80\textwidth}
  \caption{\rule{0pt}{15pt}
    Resulting clusters of dengue cases in Fortaleza, from 2007 to 2017.
  }
  \label{fig:dengue}
\end{figure}
%The resulting clusters will be qualitatively analyzed, looking for overlaps in
%space and time, and explanatory conditions in the socio-environmental realm
%that might explain the concentration of cases in particular areas.

\subsection{Stats}

\section{Discussion}
% Suggested structure (evaluate the need for subheadings)
% - Statemet of principal findings
% - Strengths and weaknesses of the study
% - Strengths and weaknesses in relation to other studies, discussing
%   particularly any differences in results
% - Meaning of the study: possible mechanisms and implications for
%   clinicians and policymakers
% - Unanswered questions and future research

% KZ:
% "For cases where a neighbourhood was split into two, the original neighbourhood
% was kept – three cases were identified" --> Need to remember this for the discussion
% section, what are the implications?

%We are limited by the premises of an ecological study design.
%As we do not have access to data on individual cases, we can not infer causality
%correlations on the individual level to avoid incurring in ecological fallacy.
%The potential associations identified generate hypotheses which could be
%verified by refined study designs in the future.
%
%A false discovery approach for scanning spatial disease clusters
%was proposed \cite{li_false_2016}, but not yet implemented in SaTScan.
%The suggested method can provide a higher detection power than the
%standard scan method on average.
%
%Disease data per neighborhood is stratified by age group in a yearly temporal
%resolution. Thus in a spatial analysis per year we will control for age, since
%(1) incidence rate is not constant across age groups; (2) age is not randomly
%distributed in space; and (3) we want to identify clusters that can not be
%explained by variations in age groups among neighborhoods.
%
%
%\section{Limitations}
%% check if any of the paragraphs/ideas below can be recycled into the
%% discussion section, then delete this setion (there should be no limitations
%% session)
%
%Dengue, Chikungunya and Zika share many symptoms, and in the absence of a rapid
%and affordable diagnosis test, it is likely that mistakes in
%clinical-epidemiological diagnosis have happened, especially when physicians
%were not yet aware that Chikungunya and Zika virus were circulating. Colleagues
%from the epidemiological surveillance in the Municipal Department of Health
%have reported that before the introduction of Chikungunya, only $10\%$ of Dengue
%cases presented arthralgia as a symptom, in contrast with $40\%$ since Chikungunya
%virus was imported to the area. Considering that arthralgia is more
%characteristic of Chikungunya than Dengue illness, this is likely a sign of
%diagnosis error.
%
%Another argument in favor of the high misclassification suspicion is that in
%the history of Dengue virus in Fortaleza, there is commonly a very clear
%predominant serotype, DENV1, functioning as a barrier for other serotypes to
%get established in the same area. Serological analysis showed that DENV1 was
%predominant in most epidemic years, and DENV4 in 2008 and 2012
%\cite{secretaria_municipal_de_saude_de_fortaleza_simda:_2018}. Since 2015, with
%the introduction of Chikungunya and Zika viruses in the area, the local epidemiological
%surveillance team suspect that for each space-time period there is a prominent
%virus circulating, and that an important mix of infections is unlikely to
%happen.
%
%Having cases of one disease counted as if they were of another is problematic
%for the purpose of virus-specific analysis. Therefore, aggregated case counts
%of the three arboviral diseases will be considered as an additional analysis,
%justified by the fact that the vector is the same for Dengue, Zika and
%Chikungunya; the socio-environmental determinants are likely the same for the
%three diseases; as well as the available vector-control interventions.
%
%However, the pooled analysis will be interpreted with caution, due to the fact
%that the proportion of infected individuals that develop each disease differs:
%$~50\%$ for Dengue, $75-95\%$ for Chikungunya and $~20\%$ for Zika
%\cite{patterson_dengue_2016,morrison_reemergence_2014}. If reporting rates per
%disease are too far apart, the aggregated case reports might not be a good
%estimate for real number of infections, compromising the comparison between
%neighborhoods. Though a recent study reported an asymptomatic Zika virus
%infection rate of less than $50\%$, closer to that of Dengue virus
%\cite{subissi_revising_2017}.

\section{Conclusion}

\newpage
\bibliographystyle{apalike}
\bibliography{thesis-arbofor}

\newpage
\appendix

\section{SIMDA data extraction}
\label{appendix:simda}
%It is assumed that at least Zika was circulating in 2015, since there was an
%increase in the incidence of congenital disorders linked to the Zika virus
%starting in 2016.

\begin{table*}[h!]
  \centering
  \small
  \captionsetup{width=.95\textwidth}
  \caption{Filter options for SIMDA data request}
  \label{tab:data_options}
  \begin{tabular}{lll}
    \hline
\rule{0pt}{10pt}Filter & Dengue & Chikungunya and Zika              \\
    \hline
Year & 2007-2017 & 2016-2017 \\
Search mode & Neighbourhood & Neighbourhood \\
Classification & Dengue all forms & Confirmed \\
Confirmation criteria & Laboratory + Clinic-epidemiological & Laboratory + Clinic-epidemiological \\
Outcome & No filter & No filter \\
Regional & All & All \\
    \hline
  \end{tabular}
\end{table*}


%, \ref{tab:dataII} and \ref{tab:dataIII}.

%Three main datasets were extracted from SIMDA for each disease/year pair: (I)
%cases per neighbourhood of residency by month of beginning of symptoms; (II)
%cases per neighbourhood of residency by age group (by year); (III) cases per
%epidemiological week by age group, for all Fortaleza (See table \ref{tab:datasets}).

%\begin{table*}[h!]
%  \caption{Datasets extracted from SIMDA}
%  \label{tab:datasets}
%  \begin{tabular}{cccc}
%    \hline 
%\rule{0pt}{10pt}        & \multicolumn{3}{c}{Resolution}              \\
%                          \cline{2-4}
%\rule{0pt}{10pt}Dataset & Space            & Time        & Age groups \\
%    \hline
%\rule{0pt}{10pt}      I & Neighbourhood     & Month       &   1        \\
%                     II & Neighbourhood     & Year        &   4        \\ 
%                    III & City             & Week        &   4        \\
%    \hline
%  \end{tabular}
%\end{table*}  

\begin{table*}[h!]
  %\caption{Dataset I: cases per neighbourhood of residency by month of beginning
  \small
  \caption{Cases per neighbourhood of residency by month of beginning
of symptoms (chikungunya/2017)}
  \label{tab:dataI}
  \begin{tabular}{lcccccccccccc}
    \hline 
\rule{0pt}{10pt}             & \multicolumn{12}{c}{Month of beginning of symptoms}  \\
                               \cline{2-13}
\rule{0pt}{10pt}Neighbourhood & Jan & Feb & Mar  & Apr & May & Jun & Jul & Aug & Sep & Oct & Nov & Dec  \\
    \hline 
\rule{0pt}{10pt}Bom Jardim   &   8  &  36 & 391 & 1530 & 977 & 188 & 30  & 15  & 5   & 5   & 0   & 0   \\
Serrinha                     &  20  &  43 & 197 & 721  & 684 & 94  & 32  & 5   & 1   & 0   & 0   & 0   \\
Montese                      &   7  &  51 & 356 & 762  & 484 & 82  & 32  & 7   & 6   & 0   & 0   & 0   \\
Granja Portugal              &   6  &  31 & 126 & 575  & 616 & 181 & 21  & 13  & 9   & 1   & 1   & 0   \\
Mondubim                     &  20  &  62 & 259 & 509  & 411 & 158 & 72  & 15  & 5   & 2   & 0   & 0   \\
    \hline
  \end{tabular}
\end{table*}  
%
%\begin{table*}[h!]
%  \caption{Dataset II: cases per neighborhood of residency by age group
%(chikungunya/2017)}
%  \label{tab:dataII}
%  \begin{tabular}{lcccccccccc}
%    \hline 
%\rule{0pt}{10pt}             & \multicolumn{10}{c}{Age group}  \\
%                               \cline{2-11}
%\rule{0pt}{10pt}Neighborhood &$<1$& 1-4 & 5-9 & 10-14 & 15-19 & 20-39 & 40-59 & 60-69 & 70-79 & 80+ \\ 
%    \hline                     
%\rule{0pt}{10pt}Bom Jardim   & 29 & 48  & 122 & 187   &  276  &  1299 &  860  &  193  &  122  &  49 \\ 
%Serrinha                     & 4  & 17  & 48  & 102   &  141  &  709  &  490  &  168  &  81   &  37 \\ 
%Montese                      & 19 & 24  & 59  & 98    &  121  &  585  &  482  &  224  &  110  &  65 \\ 
%Granja Portugal              & 15 & 24  & 65  & 66    &  119  &  640  &  414  &  131  &  76   &  30 \\ 
%Mondubim                     & 15 & 21  & 52  & 89    &  119  &  553  &  466  &  115  &  59   &  24 \\ 
%    \hline
%  \end{tabular}
%\end{table*}  
%
%\begin{table*}[h!]
%  \caption{Dataset III: cases per epidemiological week by age group, for all
%Fortaleza (chikungunya/2017)}
%  \label{tab:dataIII}
%  \begin{tabular}{lcccccccccc}
%    \hline 
%\rule{0pt}{10pt}     & \multicolumn{4}{c}{Age group}  \\
%                       \cline{2-11}
%\rule{0pt}{10pt}Week &$<1$&  1-4 & 5-9 & 10-14 & 15-19 & 20-39 & 40-59 & 60-69 & 70-79 & 80+ \\
%    \hline             
%\rule{0pt}{10pt} 1   & 1  &  1   & 2   & 3     & 1     & 23    & 23    & 6     & 6     & 1   \\
%                 2   & 1  &  2   & 0   & 1     & 4     & 24    & 15    & 4     & 1     & 0   \\
%                 3   & 0  &  1   & 1   & 3     & 8     & 39    & 27    & 9     & 3     & 2   \\
%                 4   & 0  &  0   & 2   & 7     & 17    & 50    & 43    & 12    & 8     & 3   \\
%                 5   & 0  &  3   & 5   & 14    & 10    & 75    & 68    & 13    & 8     & 2   \\
%    \hline
%  \end{tabular}
%\end{table*}
%
%
\newpage
\section{Name variations and toponomical changes}
\label{appendix:names}

\begin{table*}[h!]
  \centering
  \small
  \captionsetup{width=.5\textwidth}
  \caption{Name variations treated as synonyms}
  \label{tab:synonyms}
  \begin{tabular}{p{3.5cm}p{3.5cm}}
    \hline
\rule{0pt}{10pt}Name & Variations \\
    \hline
\rule{0pt}{10pt}amadeu\_furtado             & amadeo\_furtado   \\
                bairro\_de\_lourdes         & de\_lourdes, lourdes   \\
                bom\_sucesso                & bonsucesso   \\
                cidade\_2000                & cidade\_200   \\
                guajeru                     & guajiru   \\
                joaquim\_tavora             & joaquiim\_tavora   \\
                lagoa\_sapiranga\_coite     & sapiranga\_coite   \\
                manoel\_dias\_branco        & manuel\_dias\_branco   \\
                moura\_brasil               & arraial\_moura\_brasil   \\
                palmeiras                   & conjunto\_palmeiras   \\
                parque\_genibau             & genibau   \\
                planalto\_airton\_senna     & planalto\_ayrton\_senna   \\
                praia\_do\_meireles         & meireles   \\
                prefeito\_jose\_walter      & prefeito\_jose\_valter   \\
                sao\_gerardo\_alagadico     & sao\_gerardo   \\
                vicente\_pinzon             & vincente\_pinzon   \\
                vila\_manoel\_satiro        & manoel\_satiro   \\
                vila\_peri                  & vila\_pery   \\
    \hline
  \end{tabular}
\end{table*}

\begin{table*}[h!]
  \centering
  \small
  \captionsetup{width=.5\textwidth}
  \caption{Valid units of analysis for toponomical changes}
  \label{tab:synonyms}
  \begin{tabular}{p{3.5cm}p{3.5cm}}
    \hline
\rule{0pt}{10pt}Name & Treated as \\
    \hline
\rule{0pt}{10pt}mata\_galinha           &   boa\_vista \\
                castelao                &   boa\_vista \\
                olavo\_oliveira         &   quintino\_cunha \\
                parque\_santa\_maria    &   ancuri \\
                sao\_bento              &   paupina \\
    \hline
  \end{tabular}
\end{table*}

\subsection{Ilustration of procedure for name change}
\label{appendix:data_mngt}

For example, the neighbourhood \emph{Parque Santa Maria} was detached
from \emph{Ancuri} in 2010. Thus for the purpose of our analysis it was
always treated as part of \emph{Ancuri}, and not even considered as a valid
neighbourhood. For the period 2007-2009 Parque Santa Maria is not present
in the cases and populations dataset, so no action had to be taken. Though
when datasets in the period 2010-2017 were parsed, cases and populations
counts from Parque Santa Maria were added up to those of Ancuri.

%\newpage
%\section{}
%\label{appendix:}

\end{document}
